/* No comment provided by engineer. */
"Add Tags" = "Add Tags";

/* No comment provided by engineer. */
"Amount" = "Amount";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Check the box next to each field you wish to edit. Enter your changes, then click update.";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Description" = "Description";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Edit Multiple Transactions";

/* No comment provided by engineer. */
"Note" = "Note";

/* No comment provided by engineer. */
"Remove Tags" = "Remove Tags";

/* No comment provided by engineer. */
"Replace Tags" = "Replace Tags";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* No comment provided by engineer. */
"Update" = "Update";

